/* CSS Document for UNIQUE Per-Site styling */


body {
	background: url('//www.lucystore.com/images/assets/body-bg.jpg') no-repeat top center fixed #371B17 !important;
}

a img { border:none; }


.frag { margin:0 !important;  }
#content_container .frag { clear:none !important; }

p {
	margin:12px 0 !important;
}


@font-face {
    font-family: FranklinGothicMediumCond;
	src: url('//www.lucystore.com/css/fonts/FRAMDCN.eot?') format('eot'), url('/css/fonts/FRAMDCN.woff') format('woff'), url('//www.lucystore.com/css/fonts/FRAMDCN.ttf') format('truetype');
}


@font-face {
    font-family: SeassideRNF;
	src: url('//www.lucystore.com/css/fonts/SEASRN__-webfont.eot?') format('eot'), url('/css/fonts/SEASRN__-webfont.woff') format('woff'), url('//www.lucystore.com/css/fonts/SEASRN__-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(//fonts.gstatic.com/s/ptsans/v8/ATKpv8nLYAKUYexo8iqqrg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}



h1, h2, h3, .button, #main_container  input[type=submit], #top_nav_container {
	font-family: FranklinGothicMediumCond, "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
}


h1, h2, h3 {
	margin: 0 0 5px;
	color: #56322D; font-weight:normal;
    letter-spacing: -0.1px;;
}

h1  { font-size: 24px !important; padding:0px !important; }
h2 { font-size: 24px !important; }
h3 {
	font-size: 20px !important;
	text-transform: uppercase;  text-shadow: 1px 1px 2px rgba(150, 150, 150, .5)
 }






#outer_container {
	width: 1290px !important;
	margin:0 auto;

}

#main_container, #main_container > div, #content_container {
	border-radius: 0 !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important;
}

#main_container {
	color: #56322d !important; font-size:13px !important; font-family:Arial, Helvetica, sans-serif !important;
	margin:0 auto;

	border:1px solid #aca195 !important; border-bottom:none !important;

	 -moz-box-shadow:		0 -16px 16px 0 #1C0E0A;
	 -webkit-box-shadow:	0 -16px 16px 0 #1C0E0A;
	 box-shadow:			0 -16px 16px 0 #1C0E0A;
}


#content_container_wrapper {
	position:static !important;
	margin-left:14px !important;
}

#content_container {
	margin:0 0 12px 0px !important; padding: 0px 12px 12px  !important;
	border:1px solid #e1d2ae !important;

}


#top_social_bar, #xtra_fields, #xtra_link, #upper_right_signup, #search_box, #cart_button, #sitewide_robot_nav, .fb_g_sharing, .page_temp_h1, .product-weight, #page_views, .giftwrap {
	display:none !important;
}


.addHandPointer {
	cursor: pointer;
}



/* LINKS */
/*********/

#main_container a:link, #main_container a:visited {
	color: #c63152 !important;
	text-decoration: none !important;
	border:none;
}

#main_container a:hover {
	text-decoration:underline !important;
}

#main_container a:active  {
	color: #ff6f97 !important;
}




/* INPUT FIELDS */
/****************/
#main_container  input[type=text] {
	width:223px; height: 29px;
	margin:0; padding: 0 10px;
	border:1px #d7b081 solid;
	font-size:13px; color: #56322d;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;

}




/* SUBMIT BUTTONS */
/******************/
#main_container  input[type=submit], .lucybtn:link, .lucybtn:visited {
	margin:0; padding: 3px 16px;
	border: #cc385d solid 1px;
	cursor:pointer;
	text-decoration:none;
	color:#fff !important; font-size:18px; text-transform:uppercase;

	background: #ff89aa !important;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff89aa), color-stop(1, #fe5e8a)) !important;
	background:-moz-linear-gradient(top, #ff89aa 5%, #fe5e8a 100%) !important;
	background:-webkit-linear-gradient(top, #ff89aa 5%, #fe5e8a 100%) !important;
	background:-o-linear-gradient(top, #ff89aa 5%, #fe5e8a 100%) !important;
	background:-ms-linear-gradient(top, #ff89aa 5%, #fe5e8a 100%) !important;
	background:linear-gradient(to bottom, #ff89aa 5%, #fe5e8a 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff89aa', endColorstr='#fe5e8a',GradientType=0) !important;


	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	-moz-box-shadow:	2px 3px 4px rgba(50, 50, 50, 0.6);
	-webkit-box-shadow:	2px 3px 4px rgba(50, 50, 50, 0.6);
	box-shadow:			2px 3px 4px rgba(50, 50, 50, 0.6);
}

#main_container input[type=submit]:hover, .lucybtn:hover {
	background-color:#ff9cb8 !important;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff9cb8), color-stop(1, #fe5e8a))!important;
	background:-moz-linear-gradient(top, #ff9cb8 5%, #fe5e8a 100%) !important;
	background:-webkit-linear-gradient(top, #ff9cb8 5%, #fe5e8a 100%) !important;
	background:-o-linear-gradient(top, #ff9cb8 5%, #fe5e8a 100%) !important;
	background:-ms-linear-gradient(top, #ff9cb8 5%, #fe5e8a 100%) !important;
	background:linear-gradient(to bottom, #ff9cb8 5%, #fe5e8a 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9cb8', endColorstr='#fe5e8a',GradientType=0) !important;
}

#main_container input[type=submit]:active, .lucybtn:active {
	background-color:#ff89aa !important;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe5e8a), color-stop(1, #ff89aa)) !important;
	background:-moz-linear-gradient(top, #fe5e8a 5%, #ff89aa 100%) !important;
	background:-webkit-linear-gradient(top, #fe5e8a 5%, #ff89aa 100%) !important;
	background:-o-linear-gradient(top, #fe5e8a 5%, #ff89aa 100%) !important;
	background:-ms-linear-gradient(top, #fe5e8a 5%, #ff89aa 100%) !important;
	background:linear-gradient(to bottom, #fe5e8a 5%, #ff89aa 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe5e8a', endColorstr='#ff89aa',GradientType=0) !important;

}


.lucybtn, .lucybtn:link, .lucybtn:hover, .lucybtn:active,
#main_container a.lucybtn, #main_container a.lucybtn:link, #main_container a.lucybtn:hover, #main_container a.lucybtn:active  {
	text-decoration:none !important;
	color:white !important;
	font-size:14px;
	font-family: FranklinGothicMediumCond, "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;

}




/* HEADER */
/**********/

#handshake {
	right:135px !important;
}

#header_center_top, #header_center_top > div {
	text-align:left !important;
	line-height: 16px !important;
	font-size:12px !important; font-family:Arial, Helvetica, sans-serif !important; font-weight: normal !important;

}

#header_center_top {
	position:absolute !important; top: 14px !important; left:700px !important;
	width:500px;
}

#header_center_top .store_info {
	width:222px;
	padding-top:6px;
	float:left;
}

#header_center_top .store_phone {
    font-size: 16px; font-weight: bold;
	letter-spacing: -.5px;
}

#header_center_top .store_phone_button, #header_center_top .fb_button, #header_center_top .ig_button, #header_center_top .cart_button {
	width:43px; height:39px;
	margin:0 12px 0 0;
	float:left;
	background-color:#56322d;
}

#header_center_top .store_phone_button:hover,
 #header_center_top .fb_button:hover,
 #header_center_top .ig_button:hover,
 #header_center_top .cart_button:hover,
#header_center_top .store_phone_button:active,
#header_center_top .fb_button:active,
#header_center_top .ig_button:active,
 #header_center_top .cart_button:active {
	background-color:#7e422d;
}
#header_center_top .store_phone_button:active,
#header_center_top .fb_button:active,
#header_center_top .ig_button:active,
#header_center_top .cart_button:active {
	position:relative; top:1px;
}

#header_center_top a {
	border:none !important;
}


#dev_frags_top {
	top: 0 !important;
}


#dev_frags_top .banner {
	height:90px;
	background-color:#4c2621;
	border-bottom:8px solid #ff6f97;
	position:relative; right:1px;
	width:1000px;
	margin-bottom:25px;
}


body.homepage #dev_frags_top .banner {
	width:998px; height:345px;
	background:url('/images/assets/homepage-frag-top.jpg') no-repeat top center;
	color:#d2416c;
	border:none;
	position:static;
}


body.homepage .john-wayne-banner {
	width:943px; height:302px;
	background:url('/images/assets/marilyn-banner.jpg') no-repeat top center;
	color:#4c2621;
	border:none;
	position:relative;
	text-decoration: none !important;
	margin-bottom: 20px;
}


body.homepage #dev_frags_top .banner .button, body.homepage .john-wayne-banner .button {

	-moz-box-shadow: 7px 7px 16px -5px #c55656;
	-webkit-box-shadow: 7px 7px 16px -5px #c55656;
	box-shadow: 7px 7px 16px -5px #c55656;

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2bb64), color-stop(1, #eca83a));
	background:-moz-linear-gradient(top, #f2bb64 5%, #eca83a 100%);
	background:-webkit-linear-gradient(top, #f2bb64 5%, #eca83a 100%);
	background:-o-linear-gradient(top, #f2bb64 5%, #eca83a 100%);
	background:-ms-linear-gradient(top, #f2bb64 5%, #eca83a 100%);
	background:linear-gradient(to bottom, #f2bb64 5%, #eca83a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2bb64', endColorstr='#eca83a',GradientType=0);

	background-color:#f2bb64;

	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;

	border:1px solid #eca83a;

	display:inline-block;
	color:#4e2c4e !important; font-size:22px; font-weight:normal; letter-spacing: -0.1px; text-decoration:none; text-transform:uppercase;
	padding:10px 0px;
	position:absolute; top:205px; left:200px;
	width:228px;

}

body.homepage #dev_frags_top .banner .button span, body.homepage .john-wayne-banner .button span {
	display:block;
	font-size:36px;
}

body.homepage #dev_frags_top .banner .button:hover , body.homepage .john-wayne-banner .button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9c573), color-stop(1, #eca83a));
	background:-moz-linear-gradient(top, #f9c573 5%, #eca83a 100%);
	background:-webkit-linear-gradient(top, #f9c573 5%, #eca83a 100%);
	background:-o-linear-gradient(top, #f9c573 5%, #eca83a 100%);
	background:-ms-linear-gradient(top, #f9c573 5%, #eca83a 100%);
	background:linear-gradient(to bottom, #f9c573 5%, #eca83a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9c573', endColorstr='#eca83a',GradientType=0);

	background-color:#f9c573;
	text-decoration:none !important;

}
body.homepage #dev_frags_top .banner .button:active, body.homepage .john-wayne-banner .button:active {
	top:206px;

	-moz-box-shadow: 5px 5px 12px -5px #c55656;
	-webkit-box-shadow: 5px 5px 12px -5px #c55656;
	box-shadow: 5px 5px 12px -5px #c55656;

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eca83a), color-stop(1, #f2bb64));
	background:-moz-linear-gradient(top, #eca83a 5%, #f2bb64 100%);
	background:-webkit-linear-gradient(top, #eca83a 5%, #f2bb64 100%);
	background:-o-linear-gradient(top, #eca83a 5%, #f2bb64 100%);
	background:-ms-linear-gradient(top, #eca83a 5%, #f2bb64 100%);
	background:linear-gradient(to bottom, #eca83a 5%, #f2bb64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eca83a', endColorstr='#f2bb64',GradientType=0);

	background-color:#eca83a;
}

body.homepage .john-wayne-banner .button {
	position: absolute;
	top: 135px;
	left: 620px;
	text-align: center;
	line-height: 1.3em;
	color: #b8370d !important;
}

body.homepage #main_container .john-wayne-banner .button:link, body.homepage #main_container .john-wayne-banner .button:active {
	color:#b8370d !important;
}

body.homepage #main_container .john-wayne-banner .button:hover {
	text-decoration: none !important;
	color: #b8370d !important;
}

body.homepage #main_container .john-wayne-banner .button:active {
	color: #b8370d !important;
	top: 137px;
}



body.homepage .icons-banner-mini a img {
	border:2px solid white;
	float:left;
	display:block;
	height:260px;
}

body.homepage .icons-banner-mini:first-child img {
	margin-right:6px;
	margin-bottom:20px;
}



body.homepage #dev_frags_top .banner .announcement {
    width: 100%;
    height: 30px;
    background-color: #4e2c4d;
    position: absolute;
    top: -22px;
    padding-top: 4px;

    font-family: 'Arial Black', Gadget, sans-serif;
    font-weight: 800;
    font-size: 15px;
    letter-spacing: 2px;
    font-style: italic;
    color: lightpink;
    text-shadow:
        -1px -1px 0 #A32123,
        1px -1px 0 #A32123,
        -1px 1px 0 #A32123,
        1px 1px 0 #A32123;
}

body.homepage #dev_frags_top .banner .announcement .prominent {
    text-transform: uppercase;
    font-style: normal;
    font-size: 20px;
    letter-spacing: 2px;
}

body.homepage #dev_frags_top .banner .announcement .fa-gift {
    font-size: 20px;
}


body.homepage #dev_frags_top .featured h3 {
	float:left;
	margin-left: 25px;
}

body.homepage #dev_frags_top .featured .slash-pattern {
	float:left;
	margin-left:24px;
	width:520px; height: 24px;
}

.slash-pattern {
	background:url('/images/assets/pattern-slashes.png') left center repeat-x transparent ;
}

#main_container .page_title {
	position:absolute; top:202px; left:182px;
	text-align:left !important;
	color:#fff !important;
	font-size:24px !important; font-weight: bold !important; font-family:Arial, Helvetica, sans-serif; letter-spacing:-.1px;
	padding:0px;
	width:650px !important;
}


.logout_container {
	position:absolute; top:39px; right:605px;
	margin:0 !important;

}

.logout_container form {
	display:inline;
	margin:0;
}





/* TOP NAV */
/**************/

#top_nav_container {
    position: absolute !important; top: 102px; left: 524px;
	font-size:18px !important; font-weight: normal !important;
	text-transform:uppercase;
	width: auto !important;

}


#top_nav_container  ul.dropdown > li {
	background-color: transparent;
	height:34px;
}

#top_nav_container  ul.dropdown li ul li {
	background-color: #73392a;
}

#top_nav_container  ul.dropdown li ul li a {
	border:none !important;
	color: #fff !important;
}


#top_nav_container ul.dropdown > li > a {
	border:none;
	color: #56322d !important;
	font-weight:normal !important;
	margin: 0 13px !important; padding: 4px 2px !important;
	height: 20px;
}


#top_nav_container ul.dropdown > li > a:hover {
	border-bottom:4px solid #ff6f97 !important;
}

#top_nav_container #member-nav {
	display:none;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
	/* IE10+ specific styles go here */
	#top_nav_container {
		left: 500px !important;
	}
	#top_nav_container ul.dropdown > li > a {
		margin: 0 10px !important;
	}
}



/* SEARCH BAR */
/**************/

#dev_frags_top .search {
	width: 250px; height: 42px;
    position: absolute; top: 26px; right: 20px;

}

#dev_frags_top .search input[type=text] {
	width: 170px; height:36px;
	border:none; border-bottom:2px #6b6b6b solid;

	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

#dev_frags_top .search input[type=submit] {
	width: 40px; height:  38px;
	border:none; border-bottom:2px #6b6b6b solid; border-right:2px #6b6b6b solid;
	vertical-align:bottom;
	text-indent:-99999px;
	text-indent:0px\9;

	background:url('/images/assets/search-icon.png') no-repeat scroll center #ff89aa !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff89aa), color-stop(1, #fe5e8a)) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -moz-linear-gradient(top, #ff89aa 5%, #fe5e8a 100%) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -webkit-linear-gradient(top, #ff89aa 5%, #fe5e8a 100%) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -o-linear-gradient(top, #ff89aa 5%, #fe5e8a 100%) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -ms-linear-gradient(top, #ff89aa 5%, #fe5e8a 100%) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, linear-gradient(to bottom, #ff89aa 5%, #fe5e8a 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff89aa', endColorstr='#fe5e8a',GradientType=0) !important;

	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;

}

#dev_frags_top .search input[type=submit]:hover {
	background-color:#ff9cb8;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff9cb8), color-stop(1, #fe5e8a)) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -moz-linear-gradient(top, #ff9cb8 5%, #fe5e8a 100%) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -webkit-linear-gradient(top, #ff9cb8 5%, #fe5e8a 100%) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -o-linear-gradient(top, #ff9cb8 5%, #fe5e8a 100%) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -ms-linear-gradient(top, #ff9cb8 5%, #fe5e8a 100%) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, linear-gradient(to bottom, #ff9cb8 5%, #fe5e8a 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9cb8', endColorstr='#fe5e8a',GradientType=0) !important;
}

#dev_frags_top .search input[type=submit]:active {
	background-color:#ff89aa;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe5e8a), color-stop(1, #ff89aa)) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -moz-linear-gradient(top, #fe5e8a 5%, #ff89aa 100%) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -webkit-linear-gradient(top, #fe5e8a 5%, #ff89aa 100%) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -o-linear-gradient(top, #fe5e8a 5%, #ff89aa 100%) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, -ms-linear-gradient(top, #fe5e8a 5%, #ff89aa 100%) !important;
	background:url('/images/assets/search-icon.png') no-repeat scroll center, linear-gradient(to bottom, #fe5e8a 5%, #ff89aa 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe5e8a', endColorstr='#ff89aa',GradientType=0) !important;

}



/* adjust for when on homepage */

body.homepage #dev_frags_top .featured .search {
	position:relative; top:-5px; right:12px;
	float:right;

}

body.homepage #dev_frags_top .featured .search input[type=submit] {
	box-shadow:none;
}





/* MEDIUM WHITE CONTAINER FRAGS */
/********************************/

#dev_frags_bottom .medium-white-box {
	width:413px ; height: 102px;
	background: #FFFFFF;
    border: 1px solid #E1D3AF;
    margin: 0 8px 22px; padding: 25px;
	float:left;
	text-align:left;
}

#dev_frags_bottom .medium-white-box:first-child {
	margin-left:25px;

}
#dev_frags_bottom .medium-white-box  p {
    width: 250px;
	font-size:13px;
}







/* SIGN UP NEWSLETTER */
/**********************/

#newsletter_container {
	width:943px;
	background: url('/images/assets/texture-long-bg.jpg') top center #f4d4aa;
	margin:4px auto; padding: 16px 0;
	clear:both;

	-webkit-box-shadow: 2px 3px 5px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    2px 3px 5px rgba(50, 50, 50, 0.35);
	box-shadow:         2px 3px 5px rgba(50, 50, 50, 0.35);
}

#newsletter_container h3, #newsletter_container form {
	display:inline !important;
}

#newsletter_container input {
	margin:0 0 0 8px !important;

}

#newsletter_container input[type=text] {
	font-style:italic;
}

#newsletter_container input[type=submit] {
	width:124px;
	vertical-align: bottom;
}




/* LIGHT COLORED BOXES */
/*********************/

.light_box {
	width:254px; height:55px;
	background: url('/images/assets/texture-rectangle-bg.jpg') repeat top center #f2ddae;
	text-align:left;
	float:left;
	margin: 0 5px; padding:25px;
	position:relative;

	-webkit-box-shadow: 2px 3px 5px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    2px 3px 5px rgba(50, 50, 50, 0.35);
	box-shadow:         2px 3px 5px rgba(50, 50, 50, 0.35);
}



.light_box h3 {
	z-index:10;
}

.light_box p {
	width: 130px;
	margin: 0 !important;
	z-index:10;
}

.light_box img {
	position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
}

.light_box a {
    width: 100%; height: 100%;
	background-image:url('/images/assets/clear.gif'); /* ie fix */
    position: absolute; top: 0; left: 0;
    text-indent: -999999px;
	z-index: 15;
}

.light_box a:hover, .light_box a:active {
	-webkit-box-shadow: 0px 0px 12px rgba(255, 177, 206, 0.5);
	-moz-box-shadow:    0px 0px 12px rgba(255, 177, 206, 0.5);
	box-shadow:         0px 0px 12px rgba(255, 177, 206, 0.5);

	border:none;


}





/* FOOTER DARK BOXES */
/*********************/

.dark_box {
	width:257px; height:94px;
	background: url('/images/assets/dark-texture-rectangle-bg.jpg') repeat top center #763c2b;
	text-align:left;
	color:#fff;
	float:left;
	margin:24px 6px; padding:25px;
	position:relative;

	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 1);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 1);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 1);
}

.dark_box h4 {
	font-size: 24px; font-family: SeassideRNF, serif; font-weight: normal;
	line-height: 1.1em;
	text-transform:uppercase;
	margin-bottom: 10px;
	z-index: 10;
}

.dark_box p {
	width: 120px;
	margin: 20px 0;
	z-index:10;
}

.dark_box img {
	position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
}

.dark_box a {
    width: 100%; height: 100%;
	background-image:url('/images/assets/clear.gif'); /* ie fix */
    position: absolute; top: 0; left: 0;
    text-indent: -999999px;
	z-index: 15;
}

.dark_box a:hover, .dark_box a:active {
	-webkit-box-shadow: 0px 0px 15px #ffb1ce;
	-moz-box-shadow:    0px 0px 15px #ffb1ce;
	box-shadow:         0px 0px 15px #ffb1ce;

	border:none;


}



/* FOOTER AREA */
/***************/

#site_footer {
	background: url("/images/assets/footer-7.png") no-repeat scroll 0 0 transparent !important;
    text-align: center; clear: both;
    width: 1290px !important; height: 567px !important;
    position: relative !important; right: 142px !important;
    margin-top: 10px;
	font-size:13px !important;  line-height: 18px;

}


#site_footer .powercenter {
    clear: both;
	text-align:left;
	margin-left: 136px;
}

#site_footer .powercenter ul{
	float:left;
	list-style:none;
	margin: 110px 48px 0;

}

#site_footer .powercenter ul a:link, #site_footer .powercenter ul a:visited {
	color:#ffd7e7 !important;

}
#site_footer .powercenter ul a:hover{
	text-decoration:underline;

}
#site_footer .powercenter ul a:active{
	color: #fff !important;

}

#site_footer .fineprint {
	clear:both;
	position:relative; top:62px;
	color: #95584f;

}

#site_footer .fineprint a:link, #site_footer .fineprint a:visited  {
	margin:0 4px;
	color: #95584f !important;
}

#site_footer .fineprint a:hover, #site_footer .fineprint a:active  {
	text-decoration:underline;
}




/* CATEGORY */
/************/

.category-image {
	background:url('/images/assets/texture-large-rectangle.jpg') left center repeat;
	padding:8px 8px 6px;

	-webkit-box-shadow: 2px 3px 5px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    2px 3px 5px rgba(50, 50, 50, 0.35);
	box-shadow:         2px 3px 5px rgba(50, 50, 50, 0.35);
}

#slider_wrapper .title a:hover{
	text-decoration:none !important;
}



.sale_price {
	color: #783778;
	margin-top:5px; font-size:12px; font-weight:bold;
}



/* PRODUCTS */
/************/



.divider {
	width: auto;
	background: url('/images/assets/texture-long-bg.jpg') bottom left #f4d4aa;
	margin:8px auto 20px; padding: 10px 16px;
    font-size: 13px;  font-weight: bold;
    text-align: left;

	-webkit-box-shadow: 2px 3px 5px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    2px 3px 5px rgba(50, 50, 50, 0.35);
	box-shadow:         2px 3px 5px rgba(50, 50, 50, 0.35);
}



h2.product_name {
	font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	letter-spacing:-1px; line-height:24px;

}

.product_container {
	margin: 0 0 22px 0; padding: 12px;
	background:#fff; border:1px solid #e1d2ae;
}

.product_sale_price {
	font-size: 16px; color: #c63152; font-weight: bold;
	margin-bottom:22px;

}

#quantity-container {
	font-weight: bold;
}

.styled-select select {
   background: transparent;

   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
	width: 142px; height: 31px;
   -webkit-appearance: none;
   -moz-appearance: none;

  }


.styled-select {
   width: 118px;
   height: 31px;
   overflow: hidden;
   background: url('/images/assets/select-arrow.png') no-repeat right #fff;
   border: 1px solid #e1d2ae;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
   }


.attrib-container {
	padding: 0 !important;
	margin: 18px 20px 18px 0  !important;
}

.rec .prod_title {
	font-size:13px !important;
}

#main_container input[type="submit"].addtocart {
	background:url('/images/assets/addtocart-icon.png') no-repeat scroll 10px center, #ff89aa !important;
	background:url('/images/assets/addtocart-icon.png') no-repeat scroll 10px center, -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff89aa), color-stop(1, #fe5e8a)) !important;
	background:url('/images/assets/addtocart-icon.png') no-repeat scroll 10px center, -moz-linear-gradient(top, #ff89aa 5%, #fe5e8a 100%) !important;
	background:url('/images/assets/addtocart-icon.png') no-repeat scroll 10px center, -webkit-linear-gradient(top, #ff89aa 5%, #fe5e8a 100%) !important;
	background:url('/images/assets/addtocart-icon.png') no-repeat scroll 10px center, -o-linear-gradient(top, #ff89aa 5%, #fe5e8a 100%) !important;
	background:url('/images/assets/addtocart-icon.png') no-repeat scroll 10px center, -ms-linear-gradient(top, #ff89aa 5%, #fe5e8a 100%) !important;
	background:url('/images/assets/addtocart-icon.png') no-repeat scroll 10px center, linear-gradient(to bottom, #ff89aa 5%, #fe5e8a 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff89aa', endColorstr='#fe5e8a',GradientType=0) !important;

	width: 173px; height: 41px;
	font-size: 21px;
	text-indent: 25px;
	padding: 3px 16px 6px; margin-top: 22px;
	border: 1px solid #FF80A3


}


.product-sharing {
	margin-top:24px;
}



.product-sharing #___plusone_0 {
	position:relative !important;
	top: 5px !important;
}

.product-sharing .pinterest-button {
	display: inline;
}

.product-sharing .pinterest-button > span {
	position: relative;
	top:5px;
	left:20px;
}

.product-sharing .fb-like {
	margin-left:40px;
}

.slider_menu{
	text-align: center;
	font-weight: bold;
	background: url('/images/assets/pattern-slashes.png') left center repeat-x;
}

.slider_menu a {
	background-color:white;
	padding: 0 8px;
}


/* ICON NAV */
/************/

#icon-nav {
	border: #e1d2ae 1px solid;
	background: white;
	margin: 0 0 18px 22px;
	padding: 5px;
	width: 208px;
}

#icon-nav a {
	display: block !important;
	text-align: center;
	background-color: #ff80a3;
	padding: 15px 10px;
	font-weight: bold;
}

#main_container #icon-nav a:link, #main_container #icon-nav a:visited {
	color: white !important;
	opacity: .85;
}

#main_container #icon-nav a:hover, #main_container #icon-nav a:active {
	text-decoration: none !important;
	opacity: 1;
}

#icon-nav a span {
	display: block;
	font-size: 16px;
}


/* LEFT NAV */
/************/
#left-nav {
	width: 208px;
	border-radius:0 !important;
	border: #e1d2ae 1px solid !important;
	padding:47px 5px 5px !important; margin:0px 0 18px 22px !important;
	background:url('/images/assets/left-nav-browse.png')  center 5px #fff no-repeat!important;
}

#left-nav div, #left-nav div div, #left-nav div div  {
	background-color:#ff80a3;
	margin-bottom:0 !important;
}

#left-nav div a.nav {

	font-size:13px !important; color: #fff !important;
	padding:8px 10px 8px 16px !important;
	display:block;
}

#left-nav > div:first-child  {
	padding-top:12px !important;
}


#left-nav > div:last-child  {
	padding-bottom:24px !important;
}

#left-nav .indent {
	margin-left:0px;
	text-indent:14px;
	font-style:italic;
}

#left-nav .current  {
	background:#fff !important;
}

#left-nav .current a.nav  {
	color:#56322D !important;
}

#left-nav div a:hover, #left-nav div a:active {
	background-color:#ede6ca !important;
	color:#56322D !important;
	text-decoration:none !important;
	position:relative;
	z-index:20;

	-webkit-box-shadow: 2px 3px 5px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    2px 3px 5px rgba(50, 50, 50, 0.35);
	box-shadow:         2px 3px 5px rgba(50, 50, 50, 0.35);

}


#main-product-image, .zoomImg {
	cursor: zoom-in;
}

#mobile-menu-handle, .mobile-cat-menu-handle {
	display:none;
}

#brand-page-container .rec {
	height: auto !important;
}


.slashed {
    position: relative;
    display: inline-block;
    color: #ff69b4;
}

.slashed::after {
    border-bottom: 1px solid #f00;
    content: '';
    position: absolute;
    width: 110%;
    left: -5%;
    top: 45%;
    transform: rotate(-7deg);
}


/* for big only */
@media only screen and (min-width : 768px) {


}


/* for mobile  */
@media only screen and (max-device-width : 767px){
	#outer_container, #main_container, #main_container > div, #main_container > div > a, #dev_frags_top .banner, #dev_frags_top .featured, .frag, #newsletter_container, #dev_frags_bottom, .rec  {
		width: 100% !important;
	}

	.store_phone_button, .ig_button, .fb_button, body.homepage #dev_frags_top .banner .announcement i, .powercenter, #dev_frags_bottom .medium-white-box, #top_hor_nav, .logout_container  {
		display: none;
	}
	#main_container {
		border:none !important;
	}

	#main_container > div:first-child {
		background: url('https://www.lucystore.com/images/assets/lucystore_banner_mobile4.png') center top no-repeat !important;
		margin-bottom: 0px !important;
		height: 155px !important;
	}
	#content_container_wrapper {
		left:unset !important;
		margin-left:0 !important;
	}
	#content_container {
		margin: 0px !important;
	}
	#header_center_top {
		right: 0px !important;
		left: unset !important;
		width: 130px !important;
		height: 150px !important;
		top: 0px !important;
		position: absolute !important;
	}

	#header_center_top .store_info {
		padding-top: 6px;
		position: absolute;
		top: 0;
		right: 14px;
		font-size: 10px;
		width: 130px;
		text-align: right;

	}

	#header_center_top .cart_button {
		width: 43px;
		height: 39px;
		margin: 0;
		float: none;
		background-color: #56322d;
		position: absolute;
		right: 10px !important;
		bottom: 10px !important;
	}

	#header_center_top .cart_button:active {
		right: 10px !important;
		bottom: 10px !important;
		position: absolute !important;
		top: unset !important;

	}
	body.homepage #dev_frags_top .featured {
		position: relative;
	}

	body.homepage #dev_frags_top .featured .slash-pattern {
		width: 85%;
	}
	#dev_frags_top .search input[type="text"] {
		width: 55px;
		font-size: 16px !important;
		padding-right: 2px !important;
	}
	#dev_frags_top .search {
		width: 100%;
		right:6px;
		text-align: right;
	}

	body.homepage #dev_frags_top .featured .search {
		position: absolute !important;
		left: unset !important;
		top: -10px !important;
		right: 6px !important;
		width: 100% !important;
		height: unset !important;
		text-align: right !important;
		float: none !important;
		margin-bottom: 10px;
	}


	#dev_frags_top .banner {
		width: 100% !important;
		margin-bottom:14px !important;
		right: 0 !important;
	}
	body.homepage #dev_frags_top .banner .announcement {
		font-size: 12px;
		height: 22px;
		top: unset;
	}
	body.homepage #dev_frags_top .banner .announcement .prominent {
		font-size: 14px;
	}

	body.homepage #dev_frags_top .banner {
		background: url('https://www.lucystore.com/images/assets/homepage-frag-top-mobile3.jpg') 50% 50% no-repeat !important;
	}

	body.homepage #dev_frags_top .banner .button{
		left: auto;
		position: relative;
		top:192px !important;
	}

	#newsletter_container {
		margin: 0 !important;
		padding: 16px 0 0 !important;

	}
	#newsletter_container input {
		display: block;
		margin: 4px auto 0 !important;
	}

	body.homepage .icons-banner-mini:first-child img{
		margin: 0 !important;
	}
	body.homepage .icons-banner-mini a img {
		float: unset;
		display: block;
		height: auto;
		width: 100%;
	}

	.other-icons-banners img {
		display:none;
	}
	.other-icons-banners a {
		width:100%;
	}

	.other-icons-banners .john-wayne-banner {
		content: url("https://www.lucystore.com/images/assets/john-wayne-banner-mini-260.png");
	}

	.other-icons-banners .marilyn-banner {
		content: url("https://www.lucystore.com/images/assets/marilyn-banner-mini-260.png");
	}


	.medium-white-box {
		width: auto !important;
	}

	.frag .light_box_container {
		display: flex;
		margin-top:10px;
	}

	.frag .light_box {
		width: auto !important;
		margin: 7px 5px !important;
		float: unset;
		font-size:14px;
		line-height: 16px;
		flex-basis: min-content;
		flex-grow: 1;
		flex-shrink: 1;
		padding: 14px 14px 50px;
		height: auto;
	}
	.frag .light_box p {
		width: 65% !important;
	}

	.frag .light_box img {
		position: absolute;
		right: -15px;
		bottom: 0;
		top: unset;
		z-index: 5;
		opacity: 0.3;
		float: none;
		overflow: hidden;
	}

	#site_footer{
		background: #371b17 !important;
		padding: 10px 0px !important;
		right:unset !important;
		margin: 0 !important;
		height: auto !important;
	}
	#site_footer .dark_box {
		margin: 10px auto !important;
		float:unset !important;
		width: 75% !important;
	}
	#site_footer .fineprint{
		padding: 0px 40px;
		top:4px !important;
	}

	input[name="search"] {
		font-size: 18px;
	  }


	.rec {
		margin:4px 0px 16px !important;
		float: none !important;
	}

	.rel_img_container {
		display: block !important;
		width: 100% !important;
		height: unset !important;

	}
	.rel_img_container .rel_img{
		display: block !important;
		padding: 10px !important;
	}

	.rel_img a img {
		width: 100% !important;
		max-width: unset !important;
		max-height: unset !important;
	}

	/* category pages */
	.category-image img {
		width: 100%;
	}
	.category-image {
		float: none !important;
		display: block;
		margin: 0 auto 24px auto !important;
	}

	#icon-nav {
		display: none;
	}

	#main_container .page_title {
		width: 62% !important;
		top: 172px;
		left: 10px;
		height: 55px;
		display: flex;
		align-items: center
	}

	.category-desc-container {
		padding-right:40px !important;
	}

	div#slider_wrapper {
		width: auto !important;
	}
	div#slider_wrapper .slider {
		height: auto !important;
	}

	.rec-container{
		display: block !important;
		width:100% !important;
		padding:0 !important;
		box-sizing: border-box;
	}

	.rec {
		box-sizing: border-box;
		display: block !important;
		width: 100% !important;
	}


	/* pages and brands */
	#page-content-wrapper {
		width: auto !important;
	}
	#page-content-wrapper, #page-content-wrapper p, #page-content-wrapper p span {
		font-size: 14px !important;
		line-height: 20px !important;
	}

	#brand-page-container{
		width: auto !important;
	}

	#brand-page-container .rec {
		height: auto !important;
	}

	/* product pages */

	#product-image-container, #product-image-sub-container, #main-product-image {
		width: 100% !important;
		float: unset !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	#product-image-sub-container > span {
		display: block !important;
	}

	#product-order-form {
		float: none;
		width: 100%;
	}
	#product-order-form-content {
		width: 100% !important;
		box-sizing: border-box;
		padding:20px !important;
	}

	#main-product-image {
		width: 100% !important;
	}

	.prod3 {
		width: 100% !important;
		box-sizing: border-box;
		float: none;
		display: block !important;
	}

	.prod3 .images {
		max-width: unset !important;
		max-height: unset !important;
		width: 100% !important;
	}

	.prod3 div:first-child {
		width: 100% !important;
		display: block !important;
		padding:10px;
		height: unset !important;
		box-sizing: border-box;
	}


	/* main menu nav */
	#outer_container {
		top: 0px;
	}

	#top_nav_container {
		top: 0px;
		left: 0px;
		position: absolute !important;
		margin:0 !important;
		padding: 0 !important;
		width: 100% !important;
		height:0px;
		overflow: hidden;
	}

	#top_nav_container ul.dropdown {
		background: url("https://www.lucystore.com/images/assets/banner-mobile-nav-v3.jpg") right center;
		padding: 6px 0 4px;
	}
	#top_nav_container ul.dropdown li {
		width: 100%;
		display: block;
	}

	#top_nav_container ul.dropdown ul.sub_menu{
		display:none !important;
	}

	#top_nav_container ul.dropdown > li > a {
		color: pink !important;
		text-align: left;
		margin:0 0 0 13px !important;
	}

	#top_nav_container ul.dropdown > li > a:hover, #top_nav_container ul.dropdown > li > a:active {
		border:none !important;
		text-shadow: #ffc4d3 0px 0px 10px;
	}
/*
	#top_nav_container ul.dropdown > li > a:hover::after, #top_nav_container ul.dropdown > li > a:active::after  {
		content: "♥";
		margin-left: 8px;
	}
*/
	#top_nav_container #member-nav {
		display: block;
		position: absolute;
		top: 0;
		right: 10px;
		background: none;
	}

	#top_nav_container #member-nav li a {
		color: white !important;
	}

	#mobile-menu-handle {
		display: block;
		position: absolute;
		font-family: FranklinGothicMediumCond, "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
		font-size: 18px;
		text-transform: uppercase;
		border-radius: 0px 0px 16px 16px;
		padding: 8px 18px;
		left: 10px;
		box-shadow: rgba(20,0,10,.4) 0px 1px 10px;
		cursor:grab;
		background: #612f24;
		background: linear-gradient(180deg, #271a12 -3%, #8A5443 15%, #612f24 35%);
		color: #e6cea0;
	}

	#mobile-menu-handle:hover {
		padding-top:12px;
	}
	#mobile-menu-handle:active {
		cursor:grabbing;
	}

	#mobile-menu-handle i {
		font-size: 16px;
	}

	/* left nav aka category menu */
	#left-nav-container {
		position: relative;
		margin-bottom:45px;
		float:none !important;
	}

	#left-nav-container #left-nav .nav-header {
		display:none !important;
	}

	#left-nav-container #left-nav {
		width: 100% !important;
		margin: 0 !important;
		padding: 0 !important;
		box-sizing: border-box !important;
		position: absolute !important;
		top: 22px !important;
		border: none !important;
		height: 0px;
		overflow: hidden !important;
		z-index: 20;
		border-left: 10px #ff80a3 solid !important;
		border-right: 10px #ff80a3 solid !important;
	}

	#left-nav > div:first-child, #left-nav > div:last-child {
		padding: 0px !important;
	}

	#left-nav > ul {
		padding-top: 8px !important;
		padding-bottom: 8px !important;
	}

	#left-nav div a.nav {
		font-size:14px !important;
		padding: 11px 10px 11px 18px !important;

	}
	#left-nav div .indent.current a.nav {
		padding-left:30px !important;
	}

	.mobile-cat-menu-handle.end {
		display:none;
		box-shadow: #9f405bcc 0px 10px 16px;
	}

	.mobile-cat-menu-handle {
		display: block;
		text-align: center;
		text-transform: uppercase;
		background: #ff80a3;
		position: absolute;
		top: -22px;
		padding: 12px;
		font-weight: bold;
		color: white;
		font-size: 18px;
		font-family: FranklinGothicMediumCond;
		letter-spacing: .06em;
		cursor:pointer;
		width: 100%;
		box-sizing: border-box;
		z-index: 20;
	}


	/* other */
	#content_container img {
		height: unset !important;
		max-width: 100% !important;
	}

	#page4-container .size-fix {
		font-size:36px !important;
		line-height: 36px !important;
	}

	#handshake {
		display:block;
		right: 0px !important;
		bottom: 0px !important;
		width: 35px !important;
		height: 30px !important;
		background: #371b17 !important;
		z-index: 10000;
	}
}
